/* TOP LEVEL NAV / DROP-DOWN MENU */

#topnav {
	margin: 0;
	padding: 0;
	border: 0px solid #fff;
	/*height: 135px !important;*/
}
.chromestyle {
	/* width: 550px; */
	font-weight: normal;
	padding-top:6px;
}
.chromestyle ul {
	border: 0px solid #BBB;
	width: 940px;
	/*width: 575px;*/
	background: transparent;
	padding: 7px 0;
	margin: 26px 0 0 8px;
	text-align: left;
}
.chromestyle ul li {
	display: inline;
	margin-left: 20px;
}
.chromestyle ul li a, .chromestyle ul li a:visited {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding: 5px 2px 2px 2px;
	margin: 0;
	border-bottom: 1px dotted #999999;
}
.chromestyle ul li a.bundles, .chromestyle ul li a.bundles:visited {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding: 4px 12px 3px 8px;
	margin: 0;
	border-bottom: 1px dotted #999999;
}
.chromestyle ul li a:hover, .chromestyle ul li a.selected {
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dotted #999999;
	background: url(../../assets/images/structure-template/chromebg_glo.gif) center center repeat-x;
}
.dropmenudiv {
	color: #fff;
	position:absolute;
	top: 0;
	/*margin: 2px 0px 0px 4px;*/
	margin-top: -2px;
	margin-left: -1px;
	border-top: 1px solid #595959;
	border-right: 1px solid #595959;
	border-bottom: 0px solid #595959;
	border-left: 1px solid #595959;
	z-index:100;
	background-color: #323232;
	width: 175px;
	visibility: hidden;
}
.dropmenudiv a, .dropmenudiv a:link, .dropmenudiv a:visited {
	color: #ffffff;
	width: auto;
	display: block;
	border-bottom: 1px solid #595959;
	padding: 4px 8px;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background-image: url(../../assets/images/structure-template/pulldown_back.gif);
}
* html .dropmenudiv a { /*IE hack*/
	width: 100%;
}
.dropmenudiv a:hover {
	color: #ffffff;
	background-color: #e13023;
	background-image: url(../../assets/images/structure-template/pulldown_back_glo.gif);
	text-decoration: none;
}

/*************** TOP-RIGHT HEADER LINKS ****************/

.chromestyle_top_links {
	font-weight: normal;
	font-size: 10px;
 	
	color:#000000;
	/*background: url(../images/background-header-email-login.gif) right 0 no-repeat;*/
}


.chromestyle_top_links a:link, .chromestyle_top_links a:visited {
	font-size: 8px;
	color:#000000;
	text-decoration: underline;
}
.chromestyle_top_links a:hover {
	color:#FF6600;
	text-decoration: underline;
}

/*************** BUTTONS W/ROLL-OVERS ****************/

#home-btns {
 	padding: 0;
	margin: 0;
	width: 435px;

}

* html a:hover {visibility: visible;}


.btn-adtv {
	position: relative;
	display:block;
	padding: 0;
	margin: 0;
	width: 169px;
	height: 62px;
	background-image: url(/assets/images/home-adtv-btn-sel.gif);
	}
	
.btn-adtv a {display: block;}
.btn-adtv img {width: 169px; height: 62px;}
.btn-adtv a:hover img {visibility: hidden}


.btn-dtv {
	position: relative;
	display:block;
	padding: 0;
	margin: 0;
	width: 169px;
	height: 62px;
	background-image: url(/assets/images/home-dtv-btn-sel.gif);
	}
	
.btn-dtv a {display: block;}
.btn-dtv img {width: 169px; height: 62px;}
.btn-dtv a:hover img {visibility: hidden}


.btn-ctv {
	position: relative;
	display:block;
	padding: 0;
	margin: 0;
	width: 169px;
	height: 62px;
	background-image: url(/assets/images/home-ctv-btn-sel.gif);
	}
.btn-ctv a {display: block;}
.btn-ctv img {width: 169px; height: 62px;}
.btn-ctv a:hover img {visibility: hidden}


.btn-int {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 169px;
	height: 62px;
	background-image: url(/assets/images/home-hsi-btn-sel.gif);
	}
.btn-int a {display: block;}
.btn-int img {width: 169px; height: 62px;}
.btn-int a:hover img {visibility: hidden}


.btn-voice {
	position: relative;
	display:block;
	padding: 0;
	margin: 0;
	width: 169px;
	height: 62px;
	background-image: url(/assets/images/home-voice-btn-sel.gif);
	}
.btn-voice a {display: block;}
.btn-voice img {width: 169px; height: 62px;}
.btn-voice a:hover img {visibility: hidden}


.btn-telephone {
	position: relative;
	display:block;
	padding: 0;
	margin: 0;
	width: 169px;
	height: 62px;
	background-image: url(/assets/images/home-telephone-btn-sel.gif);
	}
.btn-telephone a {display: block;}
.btn-telephone img {width: 169px; height: 62px;}
.btn-telephone a:hover img {visibility: hidden}


.btn-nav-top-int {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 200px;
	height: 29px;
	background-image: url(/assets/images/left_nav_top_internet_glow.gif);
	}
.btn-nav-top-int a {display: block;}
.btn-nav-top-int img {width: 200px; height: 29px;}
.btn-nav-top-int a:hover img {visibility: hidden}


.btn-nav-top-dtv {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 200px;
	height: 29px;
	background-image: url(/assets/images/left_nav_top_digital_tv_glow.gif);
	}
.btn-nav-top-dtv a {display: block;}
.btn-nav-top-dtv img {width: 200px; height: 29px;}
.btn-nav-top-dtv a:hover img {visibility: hidden}


.btn-nav-top-cable {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 200px;
	height: 29px;
	background-image: url(/assets/images/left_nav_top_cable_tv_glow.gif);
	}
.btn-nav-top-cable a {display: block;}
.btn-nav-top-cable img {width: 200px; height: 29px;}
.btn-nav-top-cable a:hover img {visibility: hidden}


.btn-nav-top-voice {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 200px;
	height: 29px;
	background-image: url(/assets/images/left_nav_top_voice_glow.gif);
	}
.btn-nav-top-voice a {display: block;}
.btn-nav-top-voice img {width: 200px; height: 29px;}
.btn-nav-top-voice a:hover img {visibility: hidden}


.btn-nav-top-telephone {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 200px;
	height: 29px;
	background-image: url(/assets/images/left_nav_top_telephone_glow.gif);
	}
.btn-nav-top-telephone a {display: block;}
.btn-nav-top-telephone img {width: 200px; height: 29px;}
.btn-nav-top-telephone a:hover img {visibility: hidden}

.btn-pack-learn-more {
	display:block;
	padding: 0;
	margin: 6px auto;
	width: 104px;
	height: 24px;
	background-image: url(/assets/images/button-learn-more-glo.gif);
	}
	
.btn-pack-learn-more a {display: block;}
.btn-pack-learn-more img {width: 104px; height: 24px;}
.btn-pack-learn-more a:hover img {visibility: hidden}

.btn-order {
	display:block;
	padding: 0;
	margin: 5px;
	width: 104px;
	height: 24px;
	background-image: url(/assets/images/button-add-to-cart-glo.gif);
	}
	
.btn-order a {display: block;}
.btn-order img {width: 104px; height: 24px;}
.btn-order a:hover img {visibility: hidden}


.btn-order-phone {
	display:block;
	padding: 0;
	margin: 6px auto;
	width: 104px;
	height: 24px;
	background-image: url(/assets/images/button-add-to-cart-glo.gif);
	}
	
.btn-order-phone a {display: block;}
.btn-order-phone img {width: 104px; height: 24px;}
.btn-order-phone a:hover img {visibility: hidden}


.btn-order-int {
	display:block;
	padding: 0;
	margin: 10px 0 0 0;
	width: 104px;
	height: 24px;
	background-image: url(/assets/images/button-order-bundle-over.gif);
	}
	
.btn-order-int a {display: block;}
.btn-order-int img {width: 104px; height: 24px;}
.btn-order-int a:hover img {visibility: hidden}


.btn-start {
	display:block;
	padding: 0;
	margin: 15px 0 0 43px;
	width: 132px;
	height: 24px;
	background-image: url(/assets/images/button-start-glo.gif);
	}
	
.btn-start a {display: block;}
.btn-start img {width: 132px; height: 24px;}
.btn-start a:hover img {visibility: hidden}

.btn-start-dvr {
	position: relative;
	display:block;
	padding: 0;
	margin: 45px 0 0 33px;
	width: 132px;
	height: 24px;
	background-image: url(/assets/images/button-start-glo.gif);
	}
	
.btn-start-dvr a {display: block;}
.btn-start-dvr img {width: 132px; height: 24px;}
.btn-start-dvr a:hover img {visibility: hidden}


.btn-start-int {
	position: relative;
	display:block;
	padding: 0;
	margin: 10px 0 0 20px;
	width: 136px;
	height: 24px;
	background-image:url(../images/int-2009/start-with-internet-button-hover.jpg);
	}
	
.btn-start-int a {display: block;}
.btn-start-int img {width: 136px; height: 24px;}
.btn-start-int a:hover img {visibility: hidden}


.btn-start-tel {
	position: relative;
	display:block;
	padding: 0;
	margin-top: 5px;
	margin-left:15px;
	*margin-left: 5px;
	width: 144px;
	height: 24px;
	background-image:url(../images/tel-2009/start-with-tel-button-hover.gif)
	}
	
.btn-start-tel a {display: block;}
.btn-start-tel img {width: 144px; height: 24px;}
.btn-start-tel a:hover img {visibility: hidden}

.btn-nav-chat {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 138px;
	height: 46px;
	background-image: url(/assets/images/contact-page/button-chat-hover.gif);
	}
.btn-nav-chat a {display: block;}
.btn-nav-chat img {width: 138px; height: 46px;}
.btn-nav-chat a:hover img {visibility: hidden}

.btn-order-bundles {
	position: relative;
	display:block;
	padding: 0 ;
	margin: 0;
	width: 134px;
	height: 46px;
	background-image: url(../images/promo/april-2010/fiber/order-btn-hover.jpg);
	}
.btn-order-bundles a {display: block;}
.btn-order-bundles img {width: 134px; height: 46px;}
.btn-order-bundles a:hover img {visibility: hidden};

.btn-order-bundles {
	background-image: url(../../assets/images/promo/april-2010/fiber/order-btn.jpg) no-repeat top left;
}
.btn-order-bundles:hover {
	background-image: url(../assets/images/promo/april-2010/fiber/order-btn-hover.jpg) no-repeat top left;
}

.button-order-bundles {
    border: none;
    background: url('../../assets/images/promo/april-2010/fiber/order-btn.jpg') no-repeat top left;
    padding: 0px 134px 46px 0px;
}
.button-order-bundles:hover {
    border: none;
    background: url('../../assets/images/promo/april-2010/fiber/order-btn-hover.jpg') no-repeat top left;
    padding: 0px 134px 46px 0px;
	cursor:pointer;
}
	

div.btn-microsite2 a div, div.btn-microsite2 a:link div {
	width:100%;
	width: 183px;
	height: 55px;
	background-image:url(../images/dtv-2009/video-button.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	}
	

div.btn-microsite2 a:hover div {
	width:100%;
	width: 183px;
	height: 55px;
	background-image:url(../images/dtv-2009/video-button-hover.gif);
	background-repeat:no-repeat;
	}
	


	
div.btn-learn-more a div, div.btn-learn-more a:link div {
	width:100%;
	width: 147px;
	height: 44px;
	background-image:url(../images/int-2009/learn-more-btn.jpg);
	background-repeat:no-repeat;
	cursor:pointer;}
	

div.btn-learn-more a:hover div{
	width:100%;
	width: 137px;
	height: 44px;
	background-image:url(../images/int-2009/learn-more-btn-hover.jpg);
	background-repeat:no-repeat;}	



div.btn-microsite-dvr a div, div.btn-microsite-dvr a:link div {
	width:100%;
	width: 153px;
	height: 46px;
	background-image:url(../images/dtv-2009/dvr-video-demo-btn.jpg);
	background-repeat:no-repeat;
	cursor:pointer;}
	
div.btn-microsite-dvr a:hover div {
	width:100%;
	width: 153px;
	height: 46px;
	background-image:url(../images/dtv-2009/dvr-video-demo-btn-hover.jpg);
	background-repeat:no-repeat;}
	
	

div.btn-microsite-vod a div, div.btn-microsite-vod a:link div {
	width:100%;
	width: 183px;
	height: 55px;
	background-image:url(../images/dtv-2009/video-vod-btn.jpg);
	background-repeat:no-repeat;
	cursor:pointer;
	position:relative; z-index:9;}	

div.btn-microsite-vod a:hover div {
	width:100%;
	width: 183px;
	height: 55px;
	background-image:url(../images/dtv-2009/video-vod-btn-hover.jpg);
		background-repeat:no-repeat;}	
	
/********** 2ND LEVEL NAVIGATION *************/

#col-left {
	margin: 0 10px 0 0;
	padding: 0;
	border: 0;
	width: 197px;
}
#col-left div.pullbox {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	}
#col-left form input {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #cecece;
	}



.back_small {
	list-style-type: none;
	padding: 0;
	font-size:	.8em;
}
.back_small ul {
	list-style-type: none;
	padding: 0;
}
.back_small li {
	list-style-type: none;
	padding: 0;
}
.back_line {
	background-image: url(../../graphics/left_nav/left_nav_divider_stroke.gif);
	background-repeat: no-repeat;
	height: 2px;
}
.spacer {
	height: 8px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.spacer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.nav-top {
	height: 29px;
	padding: 0;
	margin: 0;
}
.nav-back {
	/*background-image: url(../../assets/images/left_nav_back_long.gif);
	background-repeat: repeat-x;
*/
	list-style-type: none;
	padding: 0 0 15px 0;
	margin: 0 0 10px 0;
}
.nav-back-sub {
	width: 110px;
	list-style-type: none;
	padding: 0 0 0 8px;
	margin: 0;
}
ul.nav-back-sub li {	
	line-height: 14px;
	background-image: none;
}
.nav-back li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../../assets/images/left_nav_divider_stroke.gif);
	background-repeat: no-repeat;
	background-position:bottom;
	line-height: 15px;
	/*height: 22px;*/
	padding: 6px 0 2px 10px;

}
.nav-back li a:link, .nav-back li a:visited {
	color: #3366CC;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.nav-back li a:hover {
	color: #FF6600;
	text-decoration: underline;
	padding: 0;	
	margin: 0;
}

.indent {
	padding: 0;
	margin: 0;
}
.indent li {
	font-size: 12px;
	padding: 4px 0 4px 12px;
	margin: 0;
}


/* LANDING PAGES */

#nav-index-top {
	font-weight: bold;
	padding: 72px 0 0 32px;
	border: 0px solid #000;
}
#nav-index-top a {
	padding: 0;
	margin: 0;
}
#nav-index-top a:hover {
	padding: 0;
	margin: 0;
	text-decoration:none;
}
#nav-index-top ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}
#nav-index-top li {
	padding: 0;
	margin: 0;
}
#nav-index-slug {
	font-weight: normal;
	padding: 72px 0 0 20px;
	border: 0px solid #000;
}
#nav-index-slug ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
	color:#666666;
}
#nav-index-slug li {
	padding: 0;
	margin: 0;
}
#nav-index-slug div.back_line_index {
	background-image: none;
	background-repeat: no-repeat;
	padding: 1px 0 2px 0;
	margin: 0;
	height: 6px !important;
	vertical-align: middle;
}



#nav-index {
	float:left;
	padding: 72px 0 0 23px;
	border: 0px solid #000;
	width: 200px;	
}	
#nav-index a {
	padding: 0;
	margin: 0;
	font-weight: bold;
}
#nav-index p {
	padding: 0;
	margin: 0;
	font-size: 11px;
	line-height:1.2;
}
#nav-index li {
	padding: 0 0 7px 0;
	margin: 0 0 0 20px;
	font-size: 11px;
	line-height:1.2;
}
#nav-index ul {
	list-style: none;
	padding: 0px;
	margin: 10px 0 0 0;
}
#nav-index-content {
	float:left;
	padding: 72px 0 0 0;
}
#nav-index-content a {
	padding: 0;
	margin: 0;
	font-weight: bold;
}
#nav-index-content p {
	padding: 0;
	margin: 0;
	font-size: 11px;
	line-height:1.2;
}
#nav-index-content li {
	padding: 0 0 7px 0;
	margin: 0 0 10px 10px;
	font-size: 11px;
	line-height:1.2;
	color:#666666;
}
#nav-index-content ul {
	list-style: none;
	padding: 0px;
	margin: 10px 0 0 0;
}
.back_line_index {
	background-image: url(../images/index_nav_divider_stroke.gif);
	background-repeat: no-repeat;
	padding: 1px 0 2px 0;
	margin: 0;
	height: 6px !important;
	vertical-align: middle;
}
